
.annoncementsLink {
    background-color: #51b5e0;
}

.learnMore {
    background-color: #51b5e0;
}

.annoncementHeadline span {
    color: #51b5e0;
}

.annoncementHeadline1 span {
    color: #51b5e0;
}

.annoncementHeadline2 span {
    color: #51b5e0;
}

a {
    color: #51b5e0;
}

.filterText, .filterSelect {
    border: 1px solid #51b5e0
}

.filterSubmit {
    background-color: #51b5e0;
}
.filterForm span.customSelect {
    border: 1px solid #51b5e0;
}

.catHeadline h1 {
    color: #51b5e0;
}

.sidebarGreen {
    color: #51b5e0; 
}

.productItem:hover .productLink{
    background-color: #51b5e0; 
}


span.customSelect {
    background-image: url("../userfiles/images/structure/select-arrow-blue.png");
}
.filterSubmit {
    background-image: url("../userfiles/images/structure/filter-submit-bg-blue.png");
}

